Bug 23235 - missing printtool symlink
Summary: missing printtool symlink
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-03 16:40 UTC by Tim Waugh
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 21:04:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-01-03 16:40:20 UTC
There ought to be a symlink named 'printtool'.

Comment 1 Glen Foster 2001-01-11 21:04:16 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Bernhard Rosenkraenzer 2001-01-22 15:51:44 UTC
Fixed in 1.1.1-2


Note You need to log in before you can comment on or make changes to this bug.